Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 04:48:19 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Greetings, </div>
<div dir="auto"><br></div>
<div dir="auto">Hello, mentioned mobile number is the only mobile # I have, and for your info, I didnt received any call attemp recorded as its provide messages if someone calls me and were’nt able to attend. </div>
<div dir="auto"><br></div>
<div dir="auto">Last Time I received call was March 14, but courier did not deliver it to My address in HARADH. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">BENHAR</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 20 Mar 2022 at 2:57 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi BENHAR,<br><br>Thank you for reaching out to us.<br><br>We have attempted to contact you on the registered mobile number (+966596070415) to deliver your order, but have not gotten ​a response from you.</div>
<div dir="ltr">
<br>Please provide us with an alternative mobile number to avoid the cancellation of your order.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4033211